.HeadBg{}
Body{}
.ControlPanel{}
.TabBg{}
.LeftPane{}
.ContentPane{}
.RightPane{}
.SelectedTab{}
A.SelectedTab:link{}
A.SelectedTab:visited{}
A.SelectedTab:hover{}
A.SelectedTab:active{}
.OtherTabs{}
A.OtherTabs:link{}
A.OtherTabs:visited{}
A.OtherTabs:hover{}
A.OtherTabs:active{}
.Head{}
.SubHead{}
.SubSubHead{}
.Normal{}
.NormalTextBox{}
.NormalRed{}
.NormalBold{}
.CommandButton{}
A.CommandButton:link{}
A.CommandButton:visited{}
A.CommandButton:hover{}
A.CommandButton:active{}
.StandardButton{}
H1{}
H2{}
H3{}
H4{}
H5, DT{}
H6{}
TFOOT, THEAD{}
TH{}
A:link{}
A:visited{}
A:hover{}
A:active{}
SMALL{}
BIG{}
BLOCKQUOTE, PRE{}
UL LI{}
UL LI LI{}
UL LI LI LI{}
OL LI{}
OL OL LI{}
OL OL OL LI{}
OL UL LI{}
HR{}
.Message{}
.ItemTitle{}
.ModuleTitle_MenuContainer{}
.ModuleTitle_MenuBar{}
.ModuleTitle_MenuItem{}
.ModuleTitle_MenuIcon{}
.ModuleTitle_SubMenu{}
.ModuleTitle_MenuBreak{}
.ModuleTitle_MenuItemSel{}
.ModuleTitle_MenuArrow{}
.ModuleTitle_RootMenuArrow{}
.MainMenu_MenuContainer{}
.MainMenu_MenuBar{}
.MainMenu_MenuItem{}
.MainMenu_MenuIcon{}
.MainMenu_SubMenu{}
.MainMenu_MenuBreak{}
.MainMenu_MenuItemSel{}
.MainMenu_MenuArrow{}
.MainMenu_RootMenuArrow{}
.LoginPanel{}
.LoginTabGroup{}
.LoginTab{}
.LoginTabSelected{}
.LoginTabHover{}
.LoginContainerGroup{}
.LoginContainer{}
.contactus label span{display:block;clear:both;font-weight:bold;font-size:14px;}
.contactus input, .contactus textarea{display:block;clear:both;width:90%!important;}
.contactus ul{float:right;}
.contactus{max-width:500px;}
#dnn_ctr8524_Default_Form_cmdCancel{display:none;}
#dnn_ctr4754_orderlist_pnlorderlines{margin:auto;}
#dnn_ctr8524_ctl03_lblMessage, #dnn_ctr8524_ctl03_dnnSkinMessage{display:none;}
#popupstock{max-width:725px;max-height:650px;border-radius:0;margin:auto;min-width:300px;position:fixed;text-align:center;top:2%;bottom:2%;left:0;right:0;z-index:9999;padding:2%;background-color:#fff;}
.full-images{}
#backdrop{position:fixed;top:0;left:0;background:rgba(0,0,0,0.6);z-index:9999;width:100%;height:100%;display:none;}
.jssora05l, .jssora05r{display:block;position:absolute;width:40px;height:40px;cursor:pointer;background:url('/portals/0/Images/a17.png') no-repeat;overflow:visible;}
.jssora05l{background-position:-10px -40px;}
.jssora05r{background-position:-70px -40px;}
.jssora05l:hover{background-position:-130px -40px;}
.jssora05r:hover{background-position:-190px -40px;}
.jssora05l.jssora05ldn{background-position:-250px -40px;}
.jssora05r.jssora05rdn{background-position:-310px -40px;}
.smallimageviewthumb .p{position:absolute;top:0;left:0;width:72px;height:72px;}
.smallimageviewthumb .t{position:absolute;top:0;bottom:0;left:0;right:0;max-width:100%;max-height:100%;border:none;margin:auto;text-align:center;}
.smallimageview .w{position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;}
.smallimageview .c{position:absolute;top:0px;left:0px;width:68px;height:68px;padding-bottom:2px;border:#000 0px solid;box-sizing:content-box;_background:none;cursor:pointer;}
.smallimageview .pav .c{top:0px;_top:0px;left:0px;_left:0px;right:0px;bottom:0px;max-width:68px;max-height:68px;border-bottom:#000 2px solid;background-position:50% 50%;text-align:center;margin:auto;cursor:pointer;}
.smallimageview .p:hover .c{top:0px;left:0px;width:70px;height:70px;background-position:50% 50%;}
.smallimageview .p.pdn .c{background-position:50% 50%;width:68px;height:68px;}
* html .smallimageview .c, * html .smallimageview .pdn .c, * html .smallimageview .pav .c{width/**/:72px;height/**/:72px;}
.latestitemview .p{position:absolute;top:0;left:0;width:72px;height:72px;}
.latestitemview .t{position:absolute;top:0;bottom:0;left:0;right:0;max-width:100%;max-height:100%;border:none;margin:auto;text-align:center;}
.latestitemview .w{position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;}
.latestitemview .c{position:absolute;top:0px;left:0px;width:68px;height:68px;padding-bottom:2px;border:#000 0px solid;box-sizing:content-box;_background:none;cursor:pointer;}
.latestitemview .pav .c{top:0px;_top:0px;left:0px;_left:0px;right:0px;bottom:0px;max-width:68px;max-height:68px;border-bottom:#000 2px solid;background-position:50% 50%;text-align:center;margin:auto;cursor:pointer;}
.latestitemview .p:hover .c{top:0px;left:0px;width:70px;height:70px;background-position:50% 50%;}
.latestitemview .p.pdn .c{background-position:50% 50%;width:68px;height:68px;}
* html .latestitemview .c, * html .latestitemview .pdn .c, * html .latestitemview .pav .c{width/**/:72px;height/**/:72px;}
.imagestandard{position:absolute;margin:auto;text-align:center;max-width:300px;max-height:350px;vertical-align:middle;top:0;bottom:0;left:0;right:0;}
.imagefull{position:absolute;margin:auto;text-align:center;vertical-align:middle;top:0;bottom:0;left:0;right:0;}
.fullimageview .p{position:absolute;top:0;left:0;width:72px;height:72px;}
.fullimageview .t{position:absolute;top:0;left:0;width:100%;height:100%;border:none;}
.fullimageview .w{position:absolute;top:0px;left:0px;width:100%;height:100%;border:#000 2px solid;}
.fullimageview .c{position:absolute;top:0px;left:0px;width:68px;height:68px;border:#000 2px solid;box-sizing:content-box;cursor:pointer;_background:none;}
.fullimageview .pav .c{top:2px;_top:0px;left:2px;_left:0px;width:68px;height:68px;border:#000 0px solid;_border:#fff 2px solid;background-position:50% 50%;cursor:pointer;}
.fullimageview .p:hover .c{top:0px;left:0px;width:70px;height:70px;border:#fff 1px solid;background-position:50% 50%;}
.fullimageview .p.pdn .c{background-position:50% 50%;width:68px;height:68px;border:#000 2px solid;}
* html .fullimageview .c, * html .fullimageview .pdn .c, * html .fullimageview .pav .c{width/**/:72px;height/**/:72px;}
@media screen and (max-width:1250px){#ShopBrand, #ShopBrand div{max-width:760px!important;}
#latestItems, .latestslides{height:500px!important;}
#latestItems, #latestItems div{max-width:800px;width:99%!important;margin:auto!important;}
}
@media screen and (max-width:1250px){#latestItems, .latestslides{height:500px!important;}
#ShopBrand, #ShopBrand div{max-width:600px!important;}
#latestItems, #latestItems div, #Apple, #Apple div, #Samsung, #Samsung div, #Huawei, #Huawei div, #Oppo, #Oppo div, #Other, #Other div, .latestitem-div, #ShopBrand, #ShopBrand div{max-width:800px;width:99%!important;margin:auto!important;}
.latest img, .latestitem-div a img{max-height:300px!important;}
.latestitemview{display:none;}
}
@media screen and (max-width:925px){#smallimageview{left:-0!important;}
.social-icons{text-align:center!important;}
}
@media screen and (max-width:775px){.fullthumbimageview{bottom:50px;}
.imagefull{max-height:480px!important;}
.full-slides .image-div{height:480px!important;}
.arrowleft,.arrowright{height:80px;margin:-10px -10px;}
}
@media screen and (max-width:650px){#popupstock{margin:auto 10px;}
#smallimageview, #smallimageview div, #smallimageview #smallimageslides, #smallimageslides div{width:99%!important;max-height:350px;}
.smallimageviewthumb{display:none;}
#popupstock{display:none!important;}
#backdrop{display:none!important;}
.full-images{left:-10px!important;}
}
@media screen and (max-width:500px){#popupstock{max-height:450px;}
#paymentoptions{max-width:300px!important;}
.full-images{left:-10px!important;top:25px!important;}
.fullthumbimageview{display:none;}
.imagefull{max-height:400px!important;}
#smallimageview img{max-width:250px;}
}
@media screen and (max-width:425px){#popupstock{max-height:400px;}
#smallimageview img{max-width:200px;}
.full-images{left:-10px!important;}
.latest img{max-width:250px!important;}
}
@media screen and (max-width:350px){#popupstock{max-height:380px;margin-left:0;}
.full-images{left:-10px!important;}
}
@media screen and (max-height:700px){.imagefull{max-height:400px;}
.full-slides .image-div{height:430px!important;}
.fullthumbimageview{bottom:60px!important;}
.jssora05r,.jssora05l{bottom:80px!important;}
}
@media screen and (max-height:650px){.imagefull{max-height:380px!important;}
.full-slides .image-div{height:400px!important;}
.fullthumbimageview{bottom:100px!important;}
.jssora05r,.jssora05l{bottom:140px!important;}
}
@media screen and (max-height:550px){.imagefull{max-height:300px!important;}
.full-slides .image-div{height:325px!important;}
.fullthumbimageview{bottom:170px!important;}
.jssora05r,.jssora05l{bottom:250px!important;}
}
@media screen and (max-height:450px){.fullthumbimageview{display:none;}
}
@media screen and (max-height:350px){.imagefull{margin-top:0;}
}
.HeadBg{}
Body{}
.ControlPanel{}
.TabBg{}
.LeftPane{}
.ContentPane{}
.RightPane{}
.SelectedTab{}
A.SelectedTab:link{}
A.SelectedTab:visited{}
A.SelectedTab:hover{}
A.SelectedTab:active{}
.OtherTabs{}
A.OtherTabs:link{}
A.OtherTabs:visited{}
A.OtherTabs:hover{}
A.OtherTabs:active{}
.Head{}
.SubHead{}
.SubSubHead{}
.Normal{}
.NormalTextBox{}
.NormalRed{}
.NormalBold{}
.CommandButton{}
A.CommandButton:link{}
A.CommandButton:visited{}
A.CommandButton:hover{}
A.CommandButton:active{}
.StandardButton{}
H1{}
H2{}
H3{}
H4{}
H5, DT{}
H6{}
TFOOT, THEAD{}
TH{}
A:link{}
A:visited{}
A:hover{}
A:active{}
SMALL{}
BIG{}
BLOCKQUOTE, PRE{}
UL LI{}
UL LI LI{}
UL LI LI LI{}
OL LI{}
OL OL LI{}
OL OL OL LI{}
OL UL LI{}
HR{}
.Message{}
.ItemTitle{}
.ModuleTitle_MenuContainer{}
.ModuleTitle_MenuBar{}
.ModuleTitle_MenuItem{}
.ModuleTitle_MenuIcon{}
.ModuleTitle_SubMenu{}
.ModuleTitle_MenuBreak{}
.ModuleTitle_MenuItemSel{}
.ModuleTitle_MenuArrow{}
.ModuleTitle_RootMenuArrow{}
.MainMenu_MenuContainer{}
.MainMenu_MenuBar{}
.MainMenu_MenuItem{}
.MainMenu_MenuIcon{}
.MainMenu_SubMenu{}
.MainMenu_MenuBreak{}
.MainMenu_MenuItemSel{}
.MainMenu_MenuArrow{}
.MainMenu_RootMenuArrow{}
.LoginPanel{}
.LoginTabGroup{}
.LoginTab{}
.LoginTabSelected{}
.LoginTabHover{}
.LoginContainerGroup{}
.LoginContainer{}
.contactus label span{display:block;clear:both;font-weight:bold;font-size:14px;}
.contactus input, .contactus textarea{display:block;clear:both;width:90%!important;}
.contactus ul{float:right;}
.contactus{max-width:500px;}
#dnn_ctr8524_Default_Form_cmdCancel{display:none;}
#dnn_ctr4754_orderlist_pnlorderlines{margin:auto;}
#dnn_ctr8524_ctl03_lblMessage, #dnn_ctr8524_ctl03_dnnSkinMessage{display:none;}
#popupstock{max-width:725px;max-height:650px;border-radius:0;margin:auto;min-width:300px;position:fixed;text-align:center;top:2%;bottom:2%;left:0;right:0;z-index:9999;padding:2%;background-color:#fff;}
.full-images{}
#backdrop{position:fixed;top:0;left:0;background:rgba(0,0,0,0.6);z-index:9999;width:100%;height:100%;display:none;}
.jssora05l, .jssora05r{display:block;position:absolute;width:40px;height:40px;cursor:pointer;background:url('/portals/0/Images/a17.png') no-repeat;overflow:visible;}
.jssora05l{background-position:-10px -40px;}
.jssora05r{background-position:-70px -40px;}
.jssora05l:hover{background-position:-130px -40px;}
.jssora05r:hover{background-position:-190px -40px;}
.jssora05l.jssora05ldn{background-position:-250px -40px;}
.jssora05r.jssora05rdn{background-position:-310px -40px;}
.smallimageviewthumb .p{position:absolute;top:0;left:0;width:72px;height:72px;}
.smallimageviewthumb .t{position:absolute;top:0;bottom:0;left:0;right:0;max-width:100%;max-height:100%;border:none;margin:auto;text-align:center;}
.smallimageview .w{position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;}
.smallimageview .c{position:absolute;top:0px;left:0px;width:68px;height:68px;padding-bottom:2px;border:#000 0px solid;box-sizing:content-box;_background:none;cursor:pointer;}
.smallimageview .pav .c{top:0px;_top:0px;left:0px;_left:0px;right:0px;bottom:0px;max-width:68px;max-height:68px;border-bottom:#000 2px solid;background-position:50% 50%;text-align:center;margin:auto;cursor:pointer;}
.smallimageview .p:hover .c{top:0px;left:0px;width:70px;height:70px;background-position:50% 50%;}
.smallimageview .p.pdn .c{background-position:50% 50%;width:68px;height:68px;}
* html .smallimageview .c, * html .smallimageview .pdn .c, * html .smallimageview .pav .c{width/**/:72px;height/**/:72px;}
.latestitemview .p{position:absolute;top:0;left:0;width:72px;height:72px;}
.latestitemview .t{position:absolute;top:0;bottom:0;left:0;right:0;max-width:100%;max-height:100%;border:none;margin:auto;text-align:center;}
.latestitemview .w{position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;}
.latestitemview .c{position:absolute;top:0px;left:0px;width:68px;height:68px;padding-bottom:2px;border:#000 0px solid;box-sizing:content-box;_background:none;cursor:pointer;}
.latestitemview .pav .c{top:0px;_top:0px;left:0px;_left:0px;right:0px;bottom:0px;max-width:68px;max-height:68px;border-bottom:#000 2px solid;background-position:50% 50%;text-align:center;margin:auto;cursor:pointer;}
.latestitemview .p:hover .c{top:0px;left:0px;width:70px;height:70px;background-position:50% 50%;}
.latestitemview .p.pdn .c{background-position:50% 50%;width:68px;height:68px;}
* html .latestitemview .c, * html .latestitemview .pdn .c, * html .latestitemview .pav .c{width/**/:72px;height/**/:72px;}
.imagestandard{position:absolute;margin:auto;text-align:center;max-width:300px;max-height:350px;vertical-align:middle;top:0;bottom:0;left:0;right:0;}
.imagefull{position:absolute;margin:auto;text-align:center;vertical-align:middle;top:0;bottom:0;left:0;right:0;}
.fullimageview .p{position:absolute;top:0;left:0;width:72px;height:72px;}
.fullimageview .t{position:absolute;top:0;left:0;width:100%;height:100%;border:none;}
.fullimageview .w{position:absolute;top:0px;left:0px;width:100%;height:100%;border:#000 2px solid;}
.fullimageview .c{position:absolute;top:0px;left:0px;width:68px;height:68px;border:#000 2px solid;box-sizing:content-box;cursor:pointer;_background:none;}
.fullimageview .pav .c{top:2px;_top:0px;left:2px;_left:0px;width:68px;height:68px;border:#000 0px solid;_border:#fff 2px solid;background-position:50% 50%;cursor:pointer;}
.fullimageview .p:hover .c{top:0px;left:0px;width:70px;height:70px;border:#fff 1px solid;background-position:50% 50%;}
.fullimageview .p.pdn .c{background-position:50% 50%;width:68px;height:68px;border:#000 2px solid;}
* html .fullimageview .c, * html .fullimageview .pdn .c, * html .fullimageview .pav .c{width/**/:72px;height/**/:72px;}
@media screen and (max-width:1250px){#ShopBrand, #ShopBrand div{max-width:760px!important;}
#latestItems, .latestslides{height:500px!important;}
#latestItems, #latestItems div{max-width:800px;width:99%!important;margin:auto!important;}
}
@media screen and (max-width:1250px){#latestItems, .latestslides{height:500px!important;}
#ShopBrand, #ShopBrand div{max-width:600px!important;}
#latestItems, #latestItems div, #Apple, #Apple div, #Samsung, #Samsung div, #Huawei, #Huawei div, #Oppo, #Oppo div, #Other, #Other div, .latestitem-div, #ShopBrand, #ShopBrand div{max-width:800px;width:99%!important;margin:auto!important;}
.latest img, .latestitem-div a img{max-height:300px!important;}
.latestitemview{display:none;}
}
@media screen and (max-width:925px){#smallimageview{left:-0!important;}
.social-icons{text-align:center!important;}
}
@media screen and (max-width:775px){.fullthumbimageview{bottom:50px;}
.imagefull{max-height:480px!important;}
.full-slides .image-div{height:480px!important;}
.arrowleft,.arrowright{height:80px;margin:-10px -10px;}
}
@media screen and (max-width:650px){#popupstock{margin:auto 10px;}
#smallimageview, #smallimageview div, #smallimageview #smallimageslides, #smallimageslides div{width:99%!important;max-height:350px;}
.smallimageviewthumb{display:none;}
#popupstock{display:none!important;}
#backdrop{display:none!important;}
.full-images{left:-10px!important;}
}
@media screen and (max-width:500px){#popupstock{max-height:450px;}
#paymentoptions{max-width:300px!important;}
.full-images{left:-10px!important;top:25px!important;}
.fullthumbimageview{display:none;}
.imagefull{max-height:400px!important;}
#smallimageview img{max-width:250px;}
}
@media screen and (max-width:425px){#popupstock{max-height:400px;}
#smallimageview img{max-width:200px;}
.full-images{left:-10px!important;}
.latest img{max-width:250px!important;}
}
@media screen and (max-width:350px){#popupstock{max-height:380px;margin-left:0;}
.full-images{left:-10px!important;}
}
@media screen and (max-height:700px){.imagefull{max-height:400px;}
.full-slides .image-div{height:430px!important;}
.fullthumbimageview{bottom:60px!important;}
.jssora05r,.jssora05l{bottom:80px!important;}
}
@media screen and (max-height:650px){.imagefull{max-height:380px!important;}
.full-slides .image-div{height:400px!important;}
.fullthumbimageview{bottom:100px!important;}
.jssora05r,.jssora05l{bottom:140px!important;}
}
@media screen and (max-height:550px){.imagefull{max-height:300px!important;}
.full-slides .image-div{height:325px!important;}
.fullthumbimageview{bottom:170px!important;}
.jssora05r,.jssora05l{bottom:250px!important;}
}
@media screen and (max-height:450px){.fullthumbimageview{display:none;}
}
@media screen and (max-height:350px){.imagefull{margin-top:0;}
}